TeXShop 4.16

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

TeXShop 4.16

Richard Koch-2
Folks,

I’d appreciate your help spreading the following news:

TeXShop 4.16 requires at least El Capitan, but the Sparkle updater will also update to it on machines running Yosemite.This update  fails because the new OgreKit does not support Yosemite. I have made version 4.15 available on my web site for users who update. Get it at

        http://pages.uoregon.edu/koch/texshop/obtaining.html

Dick Koch


----------- Please Consult the Following Before Posting -----------
TeX FAQ: http://www.tex.ac.uk/faq
List Reminders and Etiquette: https://sites.esm.psu.edu/~gray/tex/
List Archives: http://dir.gmane.org/gmane.comp.tex.macosx
                https://email.esm.psu.edu/pipermail/macosx-tex/
TeX on Mac OS X Website: http://mactex-wiki.tug.org/
List Info: https://email.esm.psu.edu/mailman/listinfo/macosx-tex